# HR Holidays Settings

This module adds a Settings form in the menu of Leaves (HR Holidays module). This settings are empty by default but enable other modules to be able to extend it.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Leaves > Configuration > Settings.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Miquel Raïch <miquel.raich@forgeflow.com>
- Andrea Stirpe <a.stirpe@onestein.nl>
- Dennis Sluijk <d.sluijk@onestein.nl>
- Anand Kansagra <kansagraanand@hotmail.com>
- CorporateHub
  - Alexey Pelykh <alexey.pelykh@corphub.eu>
- Murtaza Mithaiwala <https://twitter.com/MurtazaMithaiw4>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr-holidays project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.